=== debian/changelog ===
compreffor (0.4.6-1) unstable; urgency=medium

  * Initial release. Closes: #882071

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 22 Nov 2017 11:14:27 -0500
