=== debian/control ===
Source: compreffor
Section: devel
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>
Build-Depends: cython (>= 0.26),
               debhelper (>= 10),
               dh-python,
               python3-dev,
               python3-fonttools,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.1.1
Homepage: https://github.com/googlei18n/compreffor
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/compreffor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/compreffor.git

Package: python3-compreffor
Architecture: any
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: CFF table subroutinizer for FontTools
 python3-compreffor is a tool to subroutinize a Compact Font Format (CFF)
 OpenType font.
