=== debian/watch ===
version=4
https://github.com/googlei18n/compreffor/releases \
	.*/archive/@ANY_VERSION@@ARCHIVE_EXT@
