=== debian/changelog ===
compreffor (0.4.6.post1-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Change team mailing list URL to debian-fonts@lists.debian.org
      since fonts-team@lists.debian.org does not exist.
    + Bump debhelper compat to v12.

 -- Boyuan Yang <byang@debian.org>  Thu, 19 Sep 2019 15:48:03 -0400

compreffor (0.4.6.post1-1) unstable; urgency=medium

  [ Yao Wei (魏銘廷) ]
  * Team upload.
  * New upstream release 0.4.6.post1
  * debian/control:
    - Change Vcs url to Salsa
    - Change mailing list URL to fonts-team@lists.debian.org
    - Change python3-dev Build-Depends to python3-all-dev
    - Bump Standards-Version to 4.2.0

  [ Jeremy Bicha ]
  * Bump debhelper compat to 11
  * Bump minimum fonttools to 3.22.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 03 Sep 2018 13:27:03 -0400
