## compreffor 0.5.0.post1

=== debian/changelog ===
compreffor (0.5.0.post1-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:19:20 +0100

compreffor (0.5.0.post1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.0.post1
  * Change cython dependency to cython3. Closes: #945629

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 19 Jan 2020 11:34:11 +0800
