=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: cython (>= 0.28.4),
-               debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 12),
+               cython3 (>= 0.28.4),
                dh-python,
                python3-all-dev,
                python3-fonttools (>= 3.22.0),
