=== debian/changelog ===
compreffor (0.5.1-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:35:13 +0000

compreffor (0.5.1-2) unstable; urgency=medium

  * Team upload.

  [ Stefano Rivera ]
  * Patch: Update collections.abc imports for Python 3.10 (Closes: #1000315)

  [ Boyuan Yang ]
  * debian/control: Bump Standards-Version to 4.6.0.

  [ Yao Wei (魏銘廷) ]
  * debian/watch: Change GitHub archive URL.

 -- Boyuan Yang <byang@debian.org>  Sun, 21 Nov 2021 14:01:12 -0500

compreffor (0.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.5.1
  * debian/control:
    - Use debhelper 13
    - Update dependencies
    - Use Standards-Version 4.5.1

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Thu, 07 Jan 2021 23:16:12 +0800
