=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                cython3 (>= 0.28.4),
                dh-python,
                python3-all-dev,
-               python3-fonttools (>= 3.22.0),
+               python3-fonttools (>= 4.2.0),
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/googlei18n/compreffor
 Vcs-Git: https://salsa.debian.org/fonts-team/compreffor.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/compreffor
