## compreffor 0.5.3

=== requirements.txt ===
fonttools==4.28.2
