=== debian/changelog ===
compreffor (0.5.3-2) unstable; urgency=medium

  * Team Upload.
  * Cleanup _version.py in d/clean (Closes: #1026686)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 22 Dec 2022 00:35:10 +0530

compreffor (0.5.3-1) unstable; urgency=medium

  * Team Upload.
  * d/watch: Use tags instead (for easy tracking w/ changed github API)
  * New upstream version 0.5.3 (Closes: #1024010)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Remove python-3.10.patch; merged upstream
  * B-D on python3-setuptools-scm
  * Remove setuptools_git_ls_files as hard dep

 -- Nilesh Patra <nilesh@debian.org>  Wed, 16 Nov 2022 23:28:11 +0530
