=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                python3-all-dev,
                python3-fonttools (>= 4.2.0),
                python3-pytest <!nocheck>,
-               python3-setuptools
-Standards-Version: 4.6.0
+               python3-setuptools,
+               python3-setuptools-scm
+Standards-Version: 4.6.2
 Homepage: https://github.com/googlei18n/compreffor
 Vcs-Git: https://salsa.debian.org/fonts-team/compreffor.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/compreffor
