## compreffor 0.5.5

=== requirements.txt ===
fonttools==4.42.1
