=== debian/changelog ===
compreffor (0.5.5-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:36:32 +0000

compreffor (0.5.5-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable. (Closes: #1055685)

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Dec 2023 13:26:11 -0500

compreffor (0.5.5-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Require cython3 3.x. (Closes: #1056795)

 -- Boyuan Yang <byang@debian.org>  Sun, 26 Nov 2023 09:28:49 -0500
