=== debian/watch ===
version=4
https://github.com/googlefonts/compreffor/tags \
	.*/archive/refs/tags/@ANY_VERSION@@ARCHIVE_EXT@
