## compreffor 0.5.6

=== requirements.txt ===
fonttools==4.54.1
