=== debian/changelog ===
compreffor (0.5.6-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 13:57:24 +0000

compreffor (0.5.6-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:06:15 +0000

compreffor (0.5.6-1build1) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:30:45 +0100

compreffor (0.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump versioned dependency on cython3 and python3-fonttools.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Fri, 25 Oct 2024 15:08:14 -0400
