=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               cython3 (>= 3.0.2),
-               dh-python,
+               cython3 (>= 3.0.11),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
-               python3-fonttools (>= 4.2.0),
+               python3-fonttools (>= 4.54.1),
                python3-pytest <!nocheck>,
                python3-setuptools,
                python3-setuptools-scm
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/googlefonts/compreffor
 Vcs-Git: https://salsa.debian.org/fonts-team/compreffor.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/compreffor
