## compreffor 0.6.0

=== debian/changelog ===
compreffor (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/patches/prune-setuptools-git-ls.patch: Refreshed.

 -- Boyuan Yang <byang@debian.org>  Tue, 16 Dec 2025 11:02:41 -0500
